Subject: fwd: agentx in Pittsburgh

From: Randy Presuhn <[email-masked]>
Date: Sat, 15 Jul 2000 13:20:59 -0700 (PDT)

Hi -

I'm forwarding a message from Bob Natele.  I've added his
new address to the agentx "posters" list, since it seems
appropriate that he should be able to post to this list.  :-)

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id IAA27147;
> 	Sat, 15 Jul 2000 08:54:39 -0700 (PDT)
> Received: from fw-us-hou1.bmc.com (fw-us-hou1.bmc.com [172.17.0.250])
> 	by tattler.bmc.com (8.10.2/8.8.6) with SMTP id e6FFtEZ24195;
> 	Sat, 15 Jul 2000 10:55:14 -0500 (CDT)
> Received: from bnatale.acecomm.com (ppp9.acec.com [38.249.211.62])
> 	by relay1.acec.com (8.9.3/8.9.3) with ESMTP id LAA22409;
> 	Sat, 15 Jul 2000 11:58:03 -0400 (EDT)
> Message-Id: <[email-masked]>
> X-Sender: [email-masked]
> X-Mailer: QUALCOMM Windows Eudora Version 4.3.2
> Date: Sat, 15 Jul 2000 12:00:39 -0400
> To: Randy Presuhn <[email-masked]>
> From: Bob Natale <[email-masked]>
> Subject: Re: Agentx in Pittsburgh?
> Cc: [email-masked]
> In-Reply-To: <[email-masked]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> 
> At 7/10/2000:05:37 PM, Randy Presuhn wrote:
> 
> Hi Randy,
> 
> >Will the Agentx working group be having a session at
> >the IETF meeting in Pittsburgh?
> 
> Thanks for checking...no AgentX meeting is planned
> for this IETF meeting...I anticipate that we will
> meet either at the following IETF meeting (Minneapolis)
> or, at the latest, the one after that in San Diego,
> for the explicit purpose of assessing whether
> implementation and deployment experience by that
> time warrant either changes tot he specs or
> advancement of AgentX along the standards track
> (from Proposed to Draft).  I have been watching
> the progress of several AgentX implementations
> and am aware of one additional one that will be
> released shortly and it seems as though sufficient
> implementation and deployment experience will be
> available within either of the above time frames
> to warrant a WG meeting.
> 
> If you or anyone else feels that some other course
> of action would be preferable, please say so and
> we can adjust our plans.
> 
> Cordially,
> 
> BobN
> ------------ ISO 9001 Registered Quality Supplier -----------
> Bob Natale         | ACE*COMM              | 301-721-3000 [v]
> Dir, Net Mgmt Prod | 704 Quince Orchard Rd | 301-721-3001 [f]
> [email-masked]| Gaithersburg MD 20878 | www.acecomm.com
> ------------- Free downloads at www.winsnmp.com -------------
> 
>